/* custom css here */
/* custom css here */
.dropdown-menu li{
	padding:0px 11px;
}
.dropdown-menu li > a:hover a {
    color: #000000;
  }
 .dropdown-menu li > a:focus a {
    color: #000000;
  }
  
   .dropdown-submenu:hover > a {
    color: #000000;
  }

.sp-slider-items .btn {
    background:#0c094c;
 
}  
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
    color: #000;
  }
  @media screen and (max-width: 767px){
.t3-header .t3-module .eshop-search {
    float: none;
}
#eshop-cart {  
    float: none !important;
}
}

.eshop-header .t3-module ul.nav li.active a, .eshop-header .t3-module ul.nav li a:hover {
    color: #000;
}
